pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Problem with gnustep-base and gnutls

Louis Guillaume wrote:

I have the following installed:

gnutls-2.6.6nb1     GNU Transport Layer Security library

This was the problem. I upgraded to 2.8.0 and now it works.


Attachment: smime.p7s
Description: S/MIME Cryptographic Signature

Home | Main Index | Thread Index | Old Index